.cgv {
	display: block;
	width: 100%;
	box-sizing: border-box;
}
	.cgv_ajax_frame {
		display: block;
		position: relative;
		width: 700px;
		font-family: 'Open Sans',Arial,Helvetica,sans-serif;
		font-size: 1.5em;
		padding: 15px;
		line-height: 110%;
		overflow-x: hidden;
		max-height: 750px;
		background-color: #fff;
	}
		.cgv_ajax_frame .close_button {
			display: block;
			position: absolute;
			width: 20px;
			height: 20px;
			top: 15px;
			left: 655px;
		}
			.cgv_ajax_frame .close_button a,
			.cgv_ajax_frame .close_button a:hover {
				font-size: 24px;
				color: #000;
				text-decoration: none;
			}

	.cgv .content {
		display: block;
		box-sizing: border-box;
		font-size: 14px;
		padding: 20px 6px;
		background-color: #fff;
		line-height: 120%;
		margin-bottom: 30px;
		border-top: 1px solid #ccc;
	}
	.cgv .title {
		display: block;
		width: 100%;
		//font-family: 'Roboto Slab', serif;
		font-size: 28px;
	    	color: #000;
		margin: 15px 0 10px 0;
	}
	.cgv h3 {
		font-size: 1.3em;
		color: #70a74d;
		font-weight: bold;
		font-variant: small-caps;
		margin: 30px 0 15px 0;
	}
	.cgv .indent {
		display: block;
		padding-left: 25px;
		text-align: justify;
	}

.cgv_toolbar {
	display: table;
	table-layout: auto;
	width: 100%;
	height: 50px;
	background-color: #fff;
}
	.cgv_toolbar .selected a {
		font-weight: bold;
	}
	.cgv_toolbar .toolbar_cell {
		display: table-cell;
		width: 5%;
		height: 50px;
		text-align: center;
		vertical-align: middle;
		padding: 0 20px;
		border-bottom: 2px solid #fff;
		font-size: 14px;
		white-space: nowrap;
	}
		.cgv_toolbar .toolbar_cell a {
			color: #555;
			text-decoration: none;
		}
	.cgv_toolbar .toolbar_cell:hover {
		border-bottom: 2px solid #ff6600 !important;
	}
		.cgv_toolbar .toolbar_cell:hover a {
			color: #ff6600;
			text-decoration: none;
		}
	.cgv_toolbar .placeholder {
		width: 100%;
	}
		.cgv_toolbar .placeholder:hover {
			width: 100%;
			border-bottom: 2px solid #fff !important;
		}
